@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Helvetica Neue', Helvetica, Univers,"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, Osaka, "&#xff2d;&#xff33;&#x20;&#xff30;&#x30b4;&#x30b7;&#x30c3;&#x30af;","Helvetica", "Verdana", sans-serif;
	line-height: 100%;
	background: #000000 url("../images/bg.gif") repeat-x 0px 108px;
	text-align: right;
	text-rendering: optimizeLegibility;
	position: relative;
}

article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

h1,h2,h3,h4 {
	font-weight: normal;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}

a.txt:link,
a.txt:visited {
	color: #ffffff;
	text-decoration: none;
}

a.txt:hover,
a.txt:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

/*
::-moz-selection{
	background: #111111;
	color: #ffffff;
}

::selection{
	background: #111111;
	color: #ffffff;
}
*/

img {
	border: none;
	vertical-align: bottom;
}

img.obj {
	vertical-align: middle;
}

hr {
	display: none;
}

.clear {
	clear: both;
}

/* for modern browser */
.clearfix {
  display: inline-block;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height:0;
  font-size:0;
}

/* Hides from IE-mac */
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */

/* --------------------------------------------------------------------- */
/* margin-padding */
/* --------------------------------------------------------------------- */

.mt20 {
	margin-top: 16px;
}

.ml20 {
	margin-left: 20px;
}

.mt23 {
	margin-top: 23px;
}

.mt30 {
	margin-top: 28px;
}

.mt60 {
	margin-top: 60px;
}

.mt50 {
	margin-top: 50px;
}


/* --------------------------------------------------------------------- */
/* text */
/* --------------------------------------------------------------------- */

.txt10 {
	font-size: 77%;
}

.txt11 {
	font-size: 85%;
}

.txt12 {
	font-size: 93%;
}

.txt14 {
	font-size: 107%;
}

.txt16 {
	font-size: 122%;
}

.txt18 {
	font-size: 136%;
}

.txtBold {
	font-weight: bold;
}

.txtEx1 {
	color: #007030;
}

.txt_A1 {
	font-size: 93%;
	line-height: 1.8;
}


/* --------------------------------------------------------------------- */
/* title */
/* --------------------------------------------------------------------- */

h1#title1 img {
	margin: 10px 0px 0px 97px;
}

/* --------------------------------------------------------------------- */
/* logo/onlinestore */
/* --------------------------------------------------------------------- */

p#onlinestore {
	position: absolute;
	right: 23px;
	top: 59px;
}

p#logo {
	position: absolute;
	right: 339px;
	top: 130px;
}

p#logo a img {
	display: block;
}


/* --------------------------------------------------------------------- */
/* rightArea */
/* --------------------------------------------------------------------- */

div#rightArea {
	width: 370px;
	float: right;
	text-align: left;
	padding-bottom: 60px;
}

header#pageTitleArea {
	display: block;
	width: 370px;
	height: 192px;
	position: relative;
	margin-top: 130px;
}

aside.sideNavi {
	display: block;
}

aside.sideNavi dl,
aside.sideNavi dl.typeL {
	display: block;
	width: 240px;
	margin: 60px 0px 0px 70px;
}

aside.sideNavi dl dt,
aside.sideNavi dl.typeL dt {
	display: block;
	font-weight: bold;
	color: #666666;
	font-size: 77%;
	margin-bottom: 5px;
	text-transform: uppercase;
}

aside.sideNavi dl dd,
aside.sideNavi dl.typeL dd {
	display: block;
	color: #666666;
	font-size: 93%;
	line-height: 1.1;
	margin-top: 12px;
}

aside.sideNavi dl.typeL dd {
	font-size: 122%;
	margin-top: 6px;
}

aside.sideNavi dl.typeB dd {
	line-height: 0.8;
}

select.pulldownList {
	width: 200px;
	text-align: center;
	background: #222222;
	border: none;
	color: #ffffff;
}

input.field01 {
	display: block;
	float: left;
	color: #ffffff;
	width: 160px;
	height: 26px;
	padding: 0px 5px;
	border: 1px solid #333333;
	background: #333333;
}

input.formButton {
	display: block;
	border-left: 1px solid #000000;
	float: left;
}

/* link */

aside.sideNavi dl a:link,
aside.sideNavi dl a:visited {
	color: #ffffff;
	text-decoration: none;
}

aside.sideNavi dl a:hover,
aside.sideNavi dl a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

/* footer */

footer#pageFooter {
	display: block;
	margin: 60px 0px 0px 70px;
}

footer#pageFooter ul {
	display: block;
	list-style-type: none;

}

footer#pageFooter ul li {
	display: block;
	font-size: 77%;
	color: #666666;
	line-height: 1;
	float: left;
}

footer#pageFooter ul li span {
	display: block;
	margin-right: 5px;
	padding-right: 5px;
	border-right: #666666 solid 1px;
}

footer#pageFooter ul li span#end {
	border-right: none;
}

p#copyright {
	font-size: 77%;
	color: #666666;
	line-height: 1.1;
	margin-top: 10px;
}

/* link */

footer#pageFooter ul li span a:link,
footer#pageFooter ul li span a:visited {
	color: #ffffff;
	text-decoration: none;
}

footer#pageFooter ul li span a:hover,
footer#pageFooter ul li span a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}


/* --------------------------------------------------------------------- */
/* menu */
/* --------------------------------------------------------------------- */

nav#menu {
	display: block;
}

nav#menu ul {
	display: block;
	list-style-type: none;
}

nav#menu ul li a img {
	display: block;
}

nav#menu ul li,
header#pageTitleArea h1 {
	display: block;
	padding-left: 24px;
	position: absolute;
	left: 46px;
}

nav#menu ul li#menuNews,
h1#title1News {
	top: 0px;
}

nav#menu ul li#menuFeature,
h1#title1Feature {
	top: 30px;
}

nav#menu ul li#menuCollection,
h1#title1Collection {
	top: 59px;
}

nav#menu ul li#menuAbout,
h1#title1About {
	top: 89px;
}

nav#menu ul li#menuContact,
h1#title1Contact {
	top: 119px;
}

nav#menu ul li#menuStore,
h1#title1Store {
	top: 149px;
}

nav#menu ul li:link,
nav#menu ul li:visited {
	background-image: none;
}

nav#menu ul li:hover,
nav#menu ul li:focus {
	background: url("../images/menu_obj_on.gif") no-repeat left 17px;
}

/* h1 */

header#pageTitleArea h1 {
	background: url("../images/menu_obj_off.gif") no-repeat left 17px;
}

header#pageTitleArea h1 span {
	overflow: hidden;
	display: block;
	padding-top: 22px;
	font-size: 1px;
}

h1#title1News span {
	width: 81px;
	height: 22px;
	background: url("../images/menu1_off.gif") no-repeat left top;
}

h1#title1Feature span {
	width: 123px;
	height: 21px;
	background: url("../images/menu2_off.gif") no-repeat left top;
}

h1#title1Collection span {
	width: 178px;
	height: 22px;
	background: url("../images/menu3_off.gif") no-repeat left top;
}

h1#title1About span {
	width: 99px;
	height: 22px;
	background: url("../images/menu4_off.gif") no-repeat left top;
}

h1#title1Contact span {
	width: 136px;
	height: 22px;
	background: url("../images/menu5_off.gif") no-repeat left top;
}

h1#title1Store span {
	width: 201px;
	height: 22px;
	background: url("../images/menu6_off.gif") no-repeat left top;
}


/* --------------------------------------------------------------------- */
/* leftArea */
/* --------------------------------------------------------------------- */

/* width-Fix */

div#leftArea {
	margin-right: 370px;
	padding-left: 60px;
	text-align: center;
}

div#contetsFix {
	width: 650px;
	margin: 0px auto;
	text-align: left;
}

/* width-Liquid */

div#leftAreaLiquid {
	margin-right: 430px;
	text-align: left;
}

div#contetsLiquid {
	width: 100%;
	text-align: left;
}

nav#pageNavi {
	display: block;
	width: 650px;
	height: 109px;
	overflow: hidden;
	background: url("../images/line_white.gif") repeat-x left bottom;
	position: relative;
}

nav#pageNavi ul {
	display: block;
	list-style-type: none;
	position: absolute;
	left: 0px;
	bottom: 16px;
}

nav#pageNavi ul li {
	display: inline;
	font-size: 77%;
	line-height: 1.4;
	color: #666666;
	padding-right: 0px;
}

nav#pageNavi ul li span {
	padding-left: 5px;
}

div#pageHeadArea {
	width: 650px;
	height: 212px;
}

div#pageHeadArea section {
	display: block;
	width: 650px;
	height: 212px;
	overflow: hidden;
	position: relative;
}

table#categoryName {
	width: 650px;
	height: 212px;
}

table#categoryName td {
	width: 650px;
	height: 212px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	line-height: 1.4;
}

table#categoryName td p {
	font-size: 107%;
	color: #666666;
}

table#categoryName td h2 {
	font-size: 28px;
	font-weight: bold;
	margin-top: 10px;
}

nav.pageNaviFoot {
	display: block;
	padding: 60px 0px;
}

nav.pageNaviFoot ul {
	display: block;
	list-style-type: none;
}

nav.pageNaviFoot ul li {
	display: block;
	font-size: 77%;
	color: #666666;
	line-height: 1;
	float: left;
}

nav.pageNaviFoot ul li span {
	display: block;
	margin-right: 6px;
	padding-right: 6px;
	border-right: #666666 solid 1px;
}

/* link */

nav.pageNaviFoot ul li a:link,
nav.pageNaviFoot ul li a:visited {
	color: #ffffff;
	text-decoration: none;
}

nav.pageNaviFoot ul li a:hover,
nav.pageNaviFoot ul li a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}


/* --------------------------------------------------------------------- */
/* MT追加 - 201111122 */
/* --------------------------------------------------------------------- */

aside.sideNavi dl.typeB dd {
	line-height:1.1;
}

